



body {
	font-size: 16px;
}
table {
	font-size: 16px; 
}

.Tst_table {font-size: 20px;}

.x {    
    height: 28px;
	width: 28px;
    background-color:#eeeeee; display:block; float:left; margin:4px; margin-left:4px; margin-right: 16px; background-repeat: no-repeat;
}

.X_Btn {    
    height: 28px;
	width:  28px;
    background: url('../img/alap/webdev-cancel-32x32.png');
	background-repeat: no-repeat; cursor : pointer;
}


.LinkBtn {    
    height: 28px;
	width: 28px;
    background: url('../img/alap/webdev-emoticon-smile-32x32.png'); visibility:hidden;
	
}

.img_1 {
  float:left; margin: 8px;
}

.SzT {
  color:#f00; float: right;
}



#iframe_js { height: 28px; width: 28px;}
